GRUB-REBOOT(8)

NAVN
grub-reboot - manualside for grub-reboot 0.01

SYNOPSIS
grub-reboot indgang [tilvalg til grub]

BESKRIVELSE
grub-reboot

Genstarter ind i den angivne OS-indgang i menu-lst

    (hvor »indgang« er indgangsnummeret i menu.lst)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.